/* ==========================================================================
   0. PAGE GLOBALS
   ========================================================================== */
h1 {
    font-size: 35px;
    line-height: 1.2em;
    color: #6176a3;
}


p{
    font-size: 24px;
    color: #243444;
}

.shareBtn {
    cursor: pointer;
    position: relative;
    z-index: 99;
    margin-top: 2%;
}

body{
    font-family: "DIN W01 Regular", "Arial Narrow", Arial, sans-serif;
}

.content-section { 
    padding: 35px 0px; 
}


/* 0.1. HERO SECTION
   ========================================================================== */

.ps-mirian .main-hero-section {
    background-color: #ffffff;
    margin-top: 125px;
    background-image: url("/images/about/perspective-series/hero_graddick.jpg");
    background-repeat: no-repeat;
    -o-background-size: cover;
    background-size: cover;
    background-position: left top;
    min-height: 600px;
}

.ps-mirian .main-hero-section .toptitle{
    margin-top: 145px;
}


.ps-mirian .main-hero-section h1 {
    text-transform: uppercase;
    font-size: 45px;
    position: relative;
    line-height: 50px;
}

.ps-mirian .main-hero-section p{
    color: #ffffff;
    font-size: 30px;
}

/* 0.2. CONTENT SECTION A
   ========================================================================== */
.ps-mirian .content-section-a{
    background-color: #ffffff;
}

/* 0.3. CONTENT SECTION B
   ========================================================================== */
.ps-mirian .content-section-b {
    background-color: #f2f1ef;
}

.ps-mirian .content-section-b a p{
    color: #00877c;
    font-size: 22px;
}

/* 0.4. CONTENT SECTION C
   ========================================================================== */

.ps-mirian .content-section-c{
    background-color: #ffffff;
}

/* 0.4. CONTENT SECTION D
   ========================================================================== */

.ps-mirian .content-section-d{
    background: #6eceb2 url(/images/about/perspective-series/ps_beacon_icon.png) no-repeat left bottom;
}

.ps-mirian .content-section-d p{
    color: #005e5d;
    font-size: 28px;
}

.ps-mirian .content-section-d a{
     color: #005e5d;
     text-decoration: underline;
}

.ps-mirian .content-section-e{
    background-color: #00968e;

}

.ps-mirian .content-section-e p{
    color: #ffffff;
}




/* 0.2. INTRO CONTENT
   ========================================================================== */
   @media only screen and (max-width: 1400px) {
        .ps-mirian .main-hero-section{
            min-height: 500px;
        }

        .ps-mirian .main-hero-section .toptitle {
            margin-top: 100px;
        }

   }
  




/* 	-1.0. LARGE DEVICES, WIDE SCREENS
	========================================================================== */

@media only screen and (max-width: 1199px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
    }

    p {
        font-size: 22px;
    }
    .ps-mirian .main-hero-section{
        min-height: 450px;

    }
    .ps-mirian .main-hero-section h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .shareBtn {
        right: 5%;
    }

}

@media only screen and (max-width: 1024px) {
    .ps-mirian .main-hero-section{
        min-height: 380px;

    }

}


/* 	-1.1 MEDIUM DEVICES, DESKTOPS
	========================================================================== */

@media only screen and (max-width: 991px) {
    p{
        font-size: 20px;
    }

    .ps-mirian .main-hero-section {
        margin-top: 0px;
        min-height: 300px;
    }
    .ps-mirian .main-hero-section h1 {
        font-size: 23px;
        line-height: 28px;
    }

    .ps-mirian .main-hero-section .toptitle {
        margin-top: 45px;
    }

    .ps-mirian .main-hero-section p {
        font-size: 22px;
    }

    .ps-mirian .content-section-d p {
        font-size: 26px;
    }
    
    .ps-mirian .content-section-a .intro-text {
        font-size: 24px;
    }

    .shareBtn {
        width: 80px;
    }

}


/* 	-1.2 SMALL DEVICES, TABLETS
	========================================================================== */

@media only screen and (max-width: 736px) {

    .shareBtn {
        width: 80px;
        right: 0%;
    }
    .ps-mirian .main-hero-section {
    	margin-top: 0px;
    	min-height: 250px;
    }
    .ps-mirian .main-hero-section h1 {
    	font-size: 22px;
    	line-height: 28px;

    }

    
}


/* 	-1.3EXTRA SMALL DEVICES, PHONES
	========================================================================== */


@media only screen and (max-width: 480px) {

    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 20px;
    }

    p {
        font-size: 18px;
    }

    .ps-mirian .shareBtn {
        margin-right: 0px !important;
        width: 65px;
    }
    .ps-mirian .main-hero-section  {
        min-height: 160px;
    }
    .toptitle{
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
   }
    .ps-mirian .main-hero-section h1 {
        font-size: 14px;
        line-height: 16px;
    }

    .ps-mirian .main-hero-section p {
        font-size: 12px;
        margin-top: -12px;
    }

    .ps-mirian .main-hero-section .toptitle {
        margin-top: 15px;
    }

    .ps-mirian .content-section-a .intro-text {
        font-size: 20px;
    }

    .ps-mirian .content-section-d p {
        font-size: 22px;
    }
   
}

@media only screen and (max-width: 320px){
    .ps-mirian .main-hero-section {
        min-height: 150px;
    }
    .ps-mirian .main-hero-section h1 {
        font-size: 12px;
    } 

    .ps-mirian .main-hero-section p {
        font-size: 10px;
    }
}